
.postcarousel-layout2 .cshero-header{ margin-bottom: 60px;}
.postcarousel-layout2 .cshero-header .cshero-title{ margin-bottom: 30px;}
.postcarousel-layout2 .cshero-header .cshero-subtitle { margin-bottom: 40px;}

/*item image style*/
.postcarousel-layout2 .cshero-carousel-image {
    position: relative;
    overflow: hidden;
    vertical-align: top;
}
.postcarousel-layout2 .cshero-carousel-image img {}
/*item body style*/

/*item meta style*/
.postcarousel-layout2 .cshero-carousel-body .cshero-carousel-meta{}
.postcarousel-layout2 .cshero-carousel-body .cshero-carousel-meta > span{position: relative;}
.postcarousel-layout2 .cshero-carousel-body .cshero-carousel-meta > span:after{content: "|"; display: inline-block;margin: 0 10px;font-size: 12px; line-height: normal;}
.postcarousel-layout2 .cshero-carousel-body .cshero-carousel-meta > span:last-child:after{display: none;content: "";margin: 0;}

.postcarousel-layout2 .cshero-carousel-body .cshero-carousel-meta .cshero-carousel-date{line-height: 1;}
.postcarousel-layout2 .cshero-carousel-body .cshero-carousel-meta .cshero-carousel-date .first-word{ margin-right: 5px; /*font-size: 32px; display: block; font-family: "Montserrat"; font-weight: 400;*/}
/*item title style */
.postcarousel-layout2 .cshero-carousel-body .cshero-carousel-title  {margin:0 0 15px 0;} 
.postcarousel-layout2 .cshero-carousel-body .cshero-carousel-title a {display: block;}
/*item description */
.postcarousel-layout2 .cshero-carousel-body .cshero-carousel-meta + .cshero-carousel-post-description{ margin-top: 20px;}
/*item read more*/
.postcarousel-layout2 .cshero-carousel-body .cshero-carousel-footer{margin-top: 20px;}


.postcarousel-layout2 .link-wrap{
    text-align: center;
    overflow: hidden;
    visibility: hidden;
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
     -webkit-transform:translateX(-100%);
       -moz-transform:translateX(-100%);
        -ms-transform:translateX(-100%);
         -o-transform:translateX(-100%);
            transform:translateX(-100%);
    -webkit-transition: all 0.3s linear 0s;
	-moz-transition: all 0.3s linear 0s;
	-ms-transition: all 0.3s linear 0s;
	-o-transition: all 0.3s linear 0s;
	transition: all 0.3s linear 0s;
}

.postcarousel-layout2 article:hover .link-wrap{
	visibility: visible;
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
     -webkit-transform:translateX(0%);
       -moz-transform:translateX(0%);
        -ms-transform:translateX(0%);
         -o-transform:translateX(0%);
            transform:translateX(0%);
}

.cshero-carousel-post-description p:after {
    display: inline;
    content: '...';
}